# List audit logs with filters (/docs/api-reference/audit/AuditController_findAll)

`GET /api/audit-logs`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `entityType` | query | no | string |  |
| `action` | query | no | string |  |
| `actorId` | query | no | string |  |
| `entityId` | query | no | string |  |
| `search` | query | no | string |  |
| `startDate` | query | no | string |  |
| `endDate` | query | no | string |  |
| `limit` | query | no | string |  |
| `offset` | query | no | string |  |

## Responses

### 200: Paginated audit logs